.home .top_nav {margin: 10px 0 0 0;}

.home .top_nav .pic_link {
    background-color: grey;
    display: block;
    float: right;
    width: 138px;
    height: 140px;
    border-bottom: 8px solid white;
    margin: 8px 0 0 2px;
    text-align: center;
    color: white;
    line-height: .9;
    font-size: 16px;
    cursor: pointer;
    text-decoration: none;
}

.home .top_nav .pic_link span {}
.home .top_nav .pic_link img {
    clear: both;
    display: block;
    margin: 18px auto 15px auto;
}

/*.home .top_nav .pic_link:hover {text-decoration: none;}*/

.home .top_nav .pic_link:nth-child(1) {background-color: #1c3f7b;}
.home .top_nav .pic_link:nth-child(1):hover {border-color: #1c3f7b;}

.home .top_nav .pic_link:nth-child(2) {background-color: #009cd1;}
.home .top_nav .pic_link:nth-child(2):hover {border-color: #009cd1;}

.home .top_nav .pic_link:nth-child(3) {background-color: #714c99;}
.home .top_nav .pic_link:nth-child(3):hover {border-color: #714c99;}

.home .top_nav .pic_link:nth-child(4) {background-color: #e96840;}
.home .top_nav .pic_link:nth-child(4):hover {border-color: #e96840;}

.home .top_nav .pic_link:nth-child(5) {background-color: #bed028;}
.home .top_nav .pic_link:nth-child(5):hover {border-color: #bed028;}


.home .top_nav .banner_click {float: left;margin-top: 8px;}




.negevcard .top_nav {}

.negevcard .top_nav .pic_link {
    background-color: grey;
    display: block;
    float: right;
    width: 160px;
    height: 140px;
    border-top: 8px solid white;
    margin-left: 2px;
    text-align: center;
    color: #1C3E7A;
    line-height: .9;
    font-size: 21px;
    cursor: default;
    padding: 0 10px;
}

.negevcard .top_nav .pic_link:hover {text-decoration: none;}

.negevcard .top_nav .pic_link:hover .circle_arrow {background-color: #1C3E7A;color: white;/* border-color: white; */}


.negevcard .top_nav .pic_link span {
}
.negevcard .top_nav .pic_link img {
    clear: both;
    display: block;
    margin: 18px auto 15px auto;
}


.negevcard .top_nav .pic_link:nth-child(1) {background-color: #009bcf;cursor: default;width: 246px;color: white;font-size: 30px;padding: 37px 0 0 0;line-height: .8;margin-left: 12px;}
.negevcard .top_nav .pic_link:nth-child(1):hover {}

.negevcard .top_nav .pic_link:nth-child(2) {background-color: #cdecf6;}
.negevcard .top_nav .pic_link:nth-child(2):hover {border-color: #cdecf6;}

.negevcard .top_nav .pic_link:nth-child(3) {background-color: #aadeef;}
.negevcard .top_nav .pic_link:nth-child(3):hover {border-color: #aadeef;}

.negevcard .top_nav .pic_link:nth-child(4) {background-color: #cdecf6;}
.negevcard .top_nav .pic_link:nth-child(4):hover {border-color: #cdecf6;}

.negevcard .top_nav .pic_link:nth-child(5) {background-color: #aadeef;}
.negevcard .top_nav .pic_link:nth-child(5):hover {border-color: #aadeef;}

.negevcard .top_nav .pic_link:nth-child(6) {background-color: #cdecf6;}
.negevcard .top_nav .pic_link:nth-child(6):hover {border-color: #cdecf6;}

.negevcard .top_nav .pic_link:nth-child(7) {background-color: #aadeef;}
.negevcard .top_nav .pic_link:nth-child(7):hover {border-color: #aadeef;}

.negevcard .top_nav .pic_link:nth-child(8) {background-color: #cdecf6;}
.negevcard .top_nav .pic_link:nth-child(8):hover {border-color: #cdecf6;}

.negevcard .top_nav .banner_click {float: left;margin-top: 8px;}

.negevcard .top_nav .pic_link .circle_arrow {
    width: 26px;
    height: 26px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    color: #93b3c0;
    border: 2px solid #93b3c0;
    margin: 10px auto;
    padding: 2px 0 0 0;
    transition: 0.5s;
}

.negevcard .top_nav .pic_link .circle_arrow span {
    font-size: 14px;
}

.negevcard .top_nav .pic_link .show_hover {display: none;}
.negevcard .top_nav .pic_link .show_div {padding: 33px 0 0 0;}

.negevcard .top_nav .pic_link:hover .show_div {display: none;}

.negevcard .top_nav .pic_link:hover .show_hover {display: table;height: 132px;width: 100%;padding: 10px 20px;line-height: 1.2;}

.negevcard .top_nav .pic_link .vert_center {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    text-align: center;
}





.partners .top_nav {}

.partners .top_nav .pic_link {
    background-color: #eaf0bb;
    display: table;
    float: right;
    width: 157px;
    height: 140px;
    border-top: 8px solid white;
    margin-left: 2px;
    text-align: center;
    color: #949e14;
    line-height: .8;
    font-size: 22px;
    cursor: default;
    padding: 0;
}

.partners .top_nav .pic_link:hover {text-decoration: none;}

.partners .top_nav .pic_link span {
}

.partners .top_nav .pic_link img {
    clear: both;
    display: block;
    margin: 18px auto 15px auto;
}


.partners .top_nav .pic_link:nth-child(1) {}
.partners .top_nav .pic_link:nth-child(2) {}
.partners .top_nav .pic_link:nth-child(3) {}
.partners .top_nav .pic_link:nth-child(4) {}

.partners .top_nav .banner_click {float: left;margin-top: 8px;}
.partners .top_nav .pic_link .show_div {padding: 0px 0 0 0;display: table-cell;vertical-align: middle;}

.partners .top_nav .pic_link:hover .show_hover {display: table;height: 132px;width: 100%;padding: 10px 20px;line-height: 1.2;}

.partners .top_nav .pic_link .vert_center {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    text-align: center;
}

.partners .top_nav .banner_click {float: left;margin-top: 8px;}